Product comparison · 2 network switches

LevelOne 26-Port Gigabit PoE Switch, 2 x SFP, 24 PoE Outputs, 802.3at/af PoE vs TP-Link T1500-28TC network switch Managed L2 Fast Ethernet (10/100) Black

Add a product
  • 28specifications compared
  • 11differ
  • 17identical
  • 71known for one product only

Key differences

  • Switch type
    • 26-Port Gigabit PoE Switch, 2 x SFP, 24 PoE Outputs, 802.3at/af PoE:Unmanaged
    • T1500-28TC network switch Managed L2 Fast Ethernet (10/100) Black:Managed
  • Switching capacity
    • 26-Port Gigabit PoE Switch, 2 x SFP, 24 PoE Outputs, 802.3at/af PoE:52 Gbit/s
    • T1500-28TC network switch Managed L2 Fast Ethernet (10/100) Black:12.8 Gbit/s
  • Jumbo frames
    • 26-Port Gigabit PoE Switch, 2 x SFP, 24 PoE Outputs, 802.3at/af PoE:10000
    • T1500-28TC network switch Managed L2 Fast Ethernet (10/100) Black:9216
  • Operating temperature (T-T)
    • 26-Port Gigabit PoE Switch, 2 x SFP, 24 PoE Outputs, 802.3at/af PoE:-5 - 55 °C
    • T1500-28TC network switch Managed L2 Fast Ethernet (10/100) Black:0 - 40 °C
  • Storage temperature (T-T)
    • 26-Port Gigabit PoE Switch, 2 x SFP, 24 PoE Outputs, 802.3at/af PoE:-20 - 70 °C
    • T1500-28TC network switch Managed L2 Fast Ethernet (10/100) Black:-40 - 70 °C
  • Width
    • 26-Port Gigabit PoE Switch, 2 x SFP, 24 PoE Outputs, 802.3at/af PoE:200 mm
    • T1500-28TC network switch Managed L2 Fast Ethernet (10/100) Black:440 mm
  • Depth
    • 26-Port Gigabit PoE Switch, 2 x SFP, 24 PoE Outputs, 802.3at/af PoE:44 mm
    • T1500-28TC network switch Managed L2 Fast Ethernet (10/100) Black:180 mm
  • Height
    • 26-Port Gigabit PoE Switch, 2 x SFP, 24 PoE Outputs, 802.3at/af PoE:440 mm
    • T1500-28TC network switch Managed L2 Fast Ethernet (10/100) Black:44 mm

Side by side

Differences highlightedShow differences only (off)
Comparison of GEP-2622W150, T1500-28TC
99 specifications
Management features1 differ
Switch typeDiffersUnmanagedManaged
Switch layerKnown for oneUnknown — not stated by the sourceL2
Quality of Service (QoS) supportKnown for oneUnknown — not stated by the sourceYes
Web-based managementKnown for oneUnknown — not stated by the sourceYes
ARP inspectionKnown for oneUnknown — not stated by the sourceYes
System event logKnown for oneUnknown — not stated by the sourceYes
MIB supportKnown for oneUnknown — not stated by the sourceRFC2925, RFC2618, RFC2620, RFC2021, RFC2819, RFC2674, RFC1213, RFC2233, RFC1643, RFC1493
Ports & interfaces1 differ
Basic switching RJ-45 Ethernet ports quantity2424
Basic switching RJ-45 Ethernet ports typeDiffersGigabit Ethernet (10/100/1000)Fast Ethernet (10/100)
Gigabit Ethernet (copper) ports quantityKnown for oneUnknown — not stated by the source4
Installed SFP modules quantity00
Installed SFP+ modules quantity00
SFP module slots quantity22
Network2 differ
Networking standardsDiffersIEEE 802.3, IEEE 802.3ab, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x, IEEE 802.3zIEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3i, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
10G supportNoNo
Copper ethernet cabling technologyDiffers10BASE-T, 100BASE-TX, 1000BASE-TX10BASE-T, 100BASE-TX
Port mirroringKnown for oneUnknown — not stated by the sourceYes
Full duplexYesYes
Auto MDI/MDI-XYesYes
Auto-negotiationYesYes
Broadcast storm controlKnown for oneUnknown — not stated by the sourceYes
Flow control supportYesYes
Link aggregationKnown for oneUnknown — not stated by the sourceYes
Rate limitingKnown for oneUnknown — not stated by the sourceYes
Spanning tree protocolKnown for oneUnknown — not stated by the sourceYes
VLAN supportKnown for oneUnknown — not stated by the sourceYes
Virtual LAN featuresKnown for oneUnknown — not stated by the sourceVoice VLAN, Tagged VLAN
Number of VLANsKnown for oneUnknown — not stated by the source512
Cable types supportedKnown for oneCat3, Cat4, Cat5, Cat5e, Cat6, Cat7Unknown — not stated by the source
MAC address auto-aging supportedKnown for oneYesUnknown — not stated by the source
MAC address auto-learning supportedKnown for oneYesUnknown — not stated by the source
Optical fiberidentical
Fiber ethernet cabling technologyKnown for oneUnknown — not stated by the source100BASE-FX, 1000BASE-X
Data transmission2 differ
MAC address table8000 entries8000 entries
Switching capacityDiffers52 Gbit/s12.8 Gbit/s
Forwarding rateKnown for oneUnknown — not stated by the source9.5 Mpps
Number of queuesKnown for oneUnknown — not stated by the source4
Jumbo frames supportYesYes
Jumbo framesDiffers100009216
Packet forwarding rate (1 Gbps)Known for one1488000 ppsUnknown — not stated by the source
Packet forwarding rate (10 Mbps)Known for one14880 ppsUnknown — not stated by the source
Packet forwarding rate (100 Mbps)Known for one148800 ppsUnknown — not stated by the source
Packet buffer memoryKnown for one4.1 MBUnknown — not stated by the source
Securityidentical
DHCP featuresKnown for oneUnknown — not stated by the sourceDHCP snooping
Access Control List (ACL)Known for oneUnknown — not stated by the sourceYes
IGMP snoopingKnown for oneUnknown — not stated by the sourceYes
AuthenticationKnown for oneUnknown — not stated by the sourceGuest VLAN, MAC-based authentication, Port-based authentication
Authentication typeKnown for oneUnknown — not stated by the sourceRADIUS
BPDU filtering/protectionKnown for oneUnknown — not stated by the sourceYes
DoS attack preventionKnown for oneUnknown — not stated by the sourceYes
IP-MAC-Port bindingKnown for oneUnknown — not stated by the sourceYes
Loop protectionKnown for oneUnknown — not stated by the sourceYes
Queue scheduling algorithmsKnown for oneUnknown — not stated by the sourceSP, WRR+SP, Weighted Round Robin (WRR)
Security algorithmsKnown for oneUnknown — not stated by the source802.1x RADIUS, SNMP, SNMPv3, SSH, SSH-2, SSL/TLS
Static port securityKnown for oneUnknown — not stated by the sourceYes
Multicast featuresidentical
Multicast supportKnown for oneUnknown — not stated by the sourceYes
Designidentical
Rack mountingYesYes
Product colourBlackBlack
LED indicatorsKnown for oneLAN, PoE, Power, UplinkUnknown — not stated by the source
SafetyKnown for oneFCC Class A, CEUnknown — not stated by the source
Regulatory ApprovalsKnown for oneEMI: EN55032:2012+AC:2013, EN55022:2010+AC:2011, AS/NZS CISPR 22 Amdt. (2010), EN61000-3-2:2014, EN61000-3-3:2013, EMS: EN55024:2010, IEC61000-4-2:2008, IEC61000-4-3:2006+A1:2007+A2:2010, IEC61000-4 4:2012, IEC61000-4-5:2005, IEC61000-4-6:2013, IEC61000-4-8:2009, IEC61000-4-11:2004Unknown — not stated by the source
Performanceidentical
Buffer sizeKnown for oneUnknown — not stated by the source512 KB
Compatible operating systemsKnown for oneUnknown — not stated by the sourceMicrosoft Windows 98SE, NT, 2000, XP, Vistam Windows 7/8, MAC OS, NetWare, UNIX, Linux
Firmware upgradeableKnown for oneUnknown — not stated by the sourceYes
Mean time between failures (MTBF)Known for one43300 hUnknown — not stated by the source
Poweridentical
AC input voltage100 - 240 V100 - 240 V
AC input frequency50 - 60 Hz50 - 60 Hz
Power consumption (max)Known for oneUnknown — not stated by the source229.73 W
Output voltageKnown for one56 VUnknown — not stated by the source
Output powerKnown for one30 WUnknown — not stated by the source
Power consumption (typical)Known for one150 WUnknown — not stated by the source
Operational conditions2 differ
Operating temperature (T-T)Differs-5 - 55 °C0 - 40 °C
Storage temperature (T-T)Differs-20 - 70 °C-40 - 70 °C
Operating relative humidity (H-H)10 - 90%10 - 90%
Storage relative humidity (H-H)Known for oneUnknown — not stated by the source5 - 90%
Weight & dimensions3 differ
WidthDiffers200 mm440 mm
DepthDiffers44 mm180 mm
HeightDiffers440 mm44 mm
WeightKnown for one2.9 kgUnknown — not stated by the source
Packaging contentidentical
Cables includedKnown for oneUnknown — not stated by the sourceAC
User guideKnown for oneUnknown — not stated by the sourceYes
ManualKnown for oneYesUnknown — not stated by the source
Rack mount kitKnown for oneYesUnknown — not stated by the source
Packaging dataidentical
Resource CDKnown for oneUnknown — not stated by the sourceYes
Rubber feetYesYes
Package typeKnown for oneBoxUnknown — not stated by the source
Package widthKnown for one260 mmUnknown — not stated by the source
Package depthKnown for one95 mmUnknown — not stated by the source
Package heightKnown for one540 mmUnknown — not stated by the source
Package weightKnown for one3.5 kgUnknown — not stated by the source
Certificatesidentical
CertificationKnown for oneUnknown — not stated by the sourceCE, FCC, RoHS
Power over Ethernet (PoE)identical
Power over Ethernet (PoE)Known for oneYesUnknown — not stated by the source
Power over Ethernet (PoE) ports quantityKnown for one24Unknown — not stated by the source
Logistics dataidentical
Country of originKnown for oneTaiwanUnknown — not stated by the source
Master (outer) case widthKnown for one510 mmUnknown — not stated by the source
Master (outer) case lengthKnown for one280 mmUnknown — not stated by the source
Harmonized System (HS) codeKnown for one85176990Unknown — not stated by the source
Master (outer) case heightKnown for one555 mmUnknown — not stated by the source
Master (outer) case gross weightKnown for one18 kgUnknown — not stated by the source
Products per master (outer) caseKnown for one5 pc(s)Unknown — not stated by the source

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More network switch comparisons

All network switch comparisons